{
    "Raw File Name": "exported_boundaries_Blagoevgrad.shp.zip", 
    "Group": "Bulgaria", 
    "License": "ODbL", 
    "country": "Bulgaria", 
    "Unnamed: 11": null, 
    "Processed File Name": "BGR_ADM0.zip", 
    "timestamp": 1534539066, 
    "Known Errors": null, 
    "datetime": "2018-08-17 16:51:06", 
    "version": "1_3_3", 
    "Unnamed: 12": null, 
    "Source 2": "Wambacher (https://wambachers-osm.website/boundaries/)", 
    "Source 1": "OpenStreetMap", 
    "Year": 2017, 
    "iso": "BGR", 
    "adm": "ADM0", 
    "Changes": "No", 
    "Link to Source Data": null, 
    "Boundary Level": "ADM 0"
}
